<%= turbo_frame_tag(dom_id(project))  do %>
  <li class="relative flex justify-between gap-x-6 py-2">
    <div class="flex min-w-0 gap-x-4">
      <div class="min-w-0 flex-auto">
        <p class="text-sm font-semibold leading-6 text-gray-900">
            <!-- The content of your list item. -->
            <%= link_to project.title, project_path(project), data: {turbo_frame: "detail"} %>
        </p>
      </div>
    </div>
  </li>
<% end %>
